Welcome to QOwnNotes
====================

Welcome to your installation of **QOwnNotes**!

## TODO

- [ ] Be sure to setup your *Nextcloud/ownCloud server* in the **settings dialog**.
    - Keep in mind that you still need to install the *Nextcloud/ownCloud* sync client to synchronize your notes!
- [ ] Install [QOwnNotesAPI](https://apps.nextcloud.com/apps/qownnotesapi) to access **note versions** and **trashed notes**.

## Later

- [ ] Check out the [Important-Shortcuts](https://www.qownnotes.org/getting-started/shortcuts.html) for more productivity.
    - You can click on links with `Ctrl + Click` (or `Cmd + Click` on macOS) in the editor to open them.
- [ ] Visit <https://www.qownnotes.org> for more information about **QOwnNotes**.
- [ ] Use the <Markdown Cheatsheet.md> to explore the **Markdown syntax**.
- [ ] Open the [Script repository](https://github.com/qownnotes/scripts) with `Alt + Shift + I` to add some additional functionality to QOwnNotes
- [ ] Add the [QOwnNotes Web Companion browser extension](https://github.com/qownnotes/web-companion) to a add notes from the selected text, bookmark management and other features
    - Visit the [Chrome Web Store](https://chrome.google.com/webstore/detail/qownnotes-web-companion/pkgkfnampapjbopomdpnkckbjdnpkbkp) or [Firefox Add-ons page](https://addons.mozilla.org/firefox/addon/qownnotes-web-companion) to install the extension.
- [ ] Check [Spellchecking](https://www.qownnotes.org/editor/spellchecking.html) to setup spellchecking
